/************************
    - Common styles -
************************/
.flex-carousel {
	font-family:"Open Sans", Arial, Helvetica, sans-serif;
}

/*******************
    - Features -
*******************/
.features-carousel .item {
	text-align:center;
	background-color:#fff;
	padding:30px 15px;
	margin:5px;
	-webkit-border-radius:3px;
	   -moz-border-radius:3px;
			border-radius:3px;
}

.features-carousel .item i {
	font-size:40px;
	width:70px;
	height:70px;
	line-height:70px;
	background-color:#eca500;
	color:#fff;
	-webkit-border-radius:50%;
	   -moz-border-radius:50%;
			border-radius:50%;
}

.features-carousel .item h3 {
	color:#262626;
	font-weight:600;
}

.features-carousel .flex-page span {
	height:6px;
	width:6px;
	margin:5px 2px;
	-webkit-border-radius:3px;
       -moz-border-radius:3px;
        	border-radius:3px;	
}

.features-carousel .flex-page.active-page span {
	background-color:#444;
	width:25px;
}

/***********************
    - Simple image -
***********************/
.simple-image-carousel {
	padding-top:32px;	
}

.simple-image-carousel .item {
	position:relative;
	margin:5px 10px;
	overflow:hidden;	
}

.simple-image-carousel .media-holder img {
	width:100%;
	height:auto;
	vertical-align:middle;
	-webkit-transition:all 0.6s;
   	   -moz-transition:all 0.6s;
			transition:all 0.6s;
}

.simple-image-carousel .item:hover .media-holder img {
	-webkit-transform:scale(1.2) rotate(-15deg);
	   -moz-transform:scale(1.2) rotate(-15deg); 
			transform:scale(1.2) rotate(-15deg);
}

.simple-image-carousel .hover-content {
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	opacity:0;
	-webkit-transition:all 0.4s;
   	   -moz-transition:all 0.4s;
			transition:all 0.4s;
}

.simple-image-carousel .item:hover .hover-content {
	opacity:1;
}

.simple-image-carousel .overlay {
	background-color:#000;
	opacity:0.7;
	height:100%;
	width:100%;
}

.simple-image-carousel .link-container {
	position:absolute;
	top:50%;
	margin-top:-20px;
	text-align:center;
	width:100%;
}

.simple-image-carousel .link-container a {
	display:inline-block;
	color:#fff;
	font-size:18px;
	width:40px;
	height:40px;
	line-height:36px;
	text-align:center;
	text-decoration:none;
	border:2px solid #fff;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
	-webkit-transition:all 0.4s;
   	   -moz-transition:all 0.4s;
			transition:all 0.4s;
}

.simple-image-carousel .link-container a:first-child {
	margin-right:5px;	
}

.simple-image-carousel .link-container a:hover {
	color:#eca500;
	border-color:#eca500;
}

.simple-image-carousel .flex-navigation {
	position:absolute;
	top:0px;
	right:10px;
}

.simple-image-carousel .flex-navigation .flex-prev, .simple-image-carousel .flex-navigation .flex-next {
	display:block; 
	float:left;
	background:none;
	width:22px; 
	height:22px;	
	font-size:14px;
	line-height:18px;
	color:#999;
	text-align:center;
	border:2px solid #ccc;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
	text-decoration:none;
	padding:0;
	margin:0;
	margin-left:2px;
}

.simple-image-carousel .flex-navigation .flex-prev:hover, .simple-image-carousel .flex-navigation .flex-next:hover {	
	color:#eca500;
	border-color:#eca500;
}

/************************
    - Team showcase -
************************/
.team-showcase-carousel .item {	
	margin:5px 10px;
	text-align:center;	
}

.team-showcase-carousel .media-holder img {
	width:100%;
	height:auto;
	vertical-align:middle;
}

.team-showcase-carousel .social-links {
	position:relative;
	margin-top:-40px;
	background:#fff;	
	opacity:0;
	-webkit-transition:opacity 0.5s;
       -moz-transition:opacity 0.5s;
        	transition:opacity 0.5s;
}

.team-showcase-carousel .item:hover .social-links {
	opacity:1;
}

.team-showcase-carousel .social-links a {
	display:inline-block;
	width:40px;
	line-height:40px;
	font-size:18px;
	background:#fff;
	color:#555;
	text-decoration:none;
}

.team-showcase-carousel .social-links a:hover {
	background-color:#eee;
}

.team-showcase-carousel .detail-container {
	position:relative;
	padding:18px 15px 10px;
	background-color:#fff;
}

.team-showcase-carousel .detail-title {
	font-size:18px;
	line-height:1em;
	margin-bottom:8px;
	color:#262626;
}

.team-showcase-carousel .detail-subtitle {
	font-size:12px;
	line-height:1em;
	color:#999;
	margin-bottom:10px;
}

.team-showcase-carousel .detail-container p {
	color:#666;
	font-size:13px;
	text-align:left;
	line-height:1.6em;
}

/*****************************
    - Top navigation box -
*****************************/
.top-nav-box-carousel {
	padding-top:40px;
	background:#fff;
}

.top-nav-box-carousel .item {
	margin:5px 10px;
}

.top-nav-box-carousel a {
	text-decoration:none;	
}

.top-nav-box-carousel a span {
	display:block;
	text-align:center;
	font-size:16px;
	line-height:1em;
	padding:10px 5px;
	color:#262626;
	text-transform:uppercase;
	-webkit-transition:all 0.4s;
   	   -moz-transition:all 0.4s;
			transition:all 0.4s;
}

.top-nav-box-carousel a:hover span {
	color:#eca500;
}

.top-nav-box-carousel a img {
	width:100%;
	border:none;
}

.top-nav-box-carousel .flex-page span {
	width:6px;
	height:6px;
	margin:4px;
}

.top-nav-box-carousel .flex-navigation {
	position:absolute;
	top:0px;
	right:10px;
}

.top-nav-box-carousel .flex-pagination {
	position:absolute;
	top:0;
	right:75px;
}

.top-nav-box-carousel .flex-navigation .flex-prev, .top-nav-box-carousel .flex-navigation .flex-next {
	background:none;
	color:#666;
	border:1px solid #aaa;
	padding:2px 3px;
	margin-right:0;
}

.top-nav-box-carousel .flex-navigation .flex-prev:hover, .top-nav-box-carousel .flex-navigation .flex-next:hover {
	border:1px solid #777;
	color:#333;
}

/****************************
    - Normal image list -
****************************/
.normal-image-list-carousel {
	padding:0 40px;
}

.normal-image-list-carousel .item {
	margin:5px;
}

.normal-image-list-carousel .item a {
	display:block;
	border:4px solid #fff;
	-webkit-box-shadow:0 1px 2px rgba(0, 0, 0, 0.15);
   -moz-box-shadow:0 1px 2px rgba(0, 0, 0, 0.15);
        box-shadow:0 1px 2px rgba(0, 0, 0, 0.15)
}

.normal-image-list-carousel .item a img {
	border:none;
	width:100%;
	vertical-align:middle;
}

.normal-image-list-carousel .flex-next, .normal-image-list-carousel .flex-prev {
	position:absolute;
	top:50%;
	line-height:50px;
	width:40px;
	margin:0;
	margin-top:-25px;
	padding:0;
	background-color:transparent;
	font-size:28px;
	color:#777;
}

.normal-image-list-carousel .flex-next:hover, .normal-image-list-carousel .flex-prev:hover {
	background-color:transparent;
}

.normal-image-list-carousel .flex-next {
	right:0;
}

.normal-image-list-carousel .flex-prev {
	left:0;
}

/************************
    - Logo showcase -
************************/
.logo-showcase .flex-item a img {
	max-width:100%;
	border:none;
	vertical-align:middle;
	-webkit-filter:url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
			filter:url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
	-webkit-filter:grayscale(0%);
			filter:alpha(opacity=100);
       -moz-transition:opacity 0.4s;
	opacity:1;
	-webkit-transition:opacity 0.4s;
       		transition:opacity 0.4s;
	-webkit-border-radius:3px;
       -moz-border-radius:3px;
        	border-radius:3px;
}

.logo-showcase .item {
	background-color:#fff;
}

.logo-showcase .item:hover a img {
	-webkit-filter:url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
			filter:url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
	-webkit-filter:grayscale(100%);
			filter:gray;
	opacity:.6;
	-webkit-border-radius:3px;
       -moz-border-radius:3px;
        	border-radius:3px;
}

.logo-showcase .item {
	box-shadow:0 1px 0px rgba(0, 0, 0, 0.1);	
	-webkit-border-radius:3px;
   	   -moz-border-radius:3px;
        	border-radius:3px;
	overflow:hidden;
	margin:5px;
}

/* Gray theme */
.logo-showcase-gray .flex-item a img {
	max-width:100%;
	border:none;
	vertical-align:middle;
	-webkit-filter:url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
			filter:url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
	-webkit-filter:grayscale(100%);
			filter:gray;
	opacity:.6;
	-webkit-transition:opacity 0.4s;
       -moz-transition:opacity 0.4s;
        	transition:opacity 0.4s;
}

.logo-showcase-gray .item:hover a img {
	-webkit-filter:url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
			filter:url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
	-webkit-filter:grayscale(0%);
			filter:alpha(opacity=100);
	opacity:1;
}

/*********************
    - Full width -
*********************/
.fullwidth-carousel .media-holder img {
	width:100%;
	height:auto;
	vertical-align:middle;
}

.fullwidth-carousel .item {
	position:relative;
	overflow:hidden;
}

.fullwidth-carousel .media-holder {
	position:relative;
	top:0;
	transition:top 0.4s;
}

.fullwidth-carousel .item:hover .media-holder {
	top:-50px;
}

.fullwidth-carousel .hover-content {
	position:absolute;
	width:100%;
	height:100%;
	top:0;
}

.fullwidth-carousel .overlay {
	background-color:#000;
	height:100%;
	width:100%;
	opacity:0;
	-webkit-transition:opacity 0.4s;
       -moz-transition:opacity 0.4s;
        	transition:opacity 0.4s;
}

.fullwidth-carousel .item:hover .overlay {
	opacity:0.5;
}

.fullwidth-carousel .link-container {
	position:absolute;
	top:50%;
	margin-top:-18px;
	text-align:center;
	width:100%;
	z-index:2;
}

.fullwidth-carousel .link-container a {
	display:inline-block;
	margin:0 5px;
	color:#fff;
	border:2px solid #fff;
	font-size:22px;
	width:46px;
	height:46px;
	line-height:42px;
	border-radius:50%;
	opacity:0;
	text-decoration:none;
	-webkit-transition:all 0.4s;
       -moz-transition:all 0.4s;
        	transition:all 0.4s;
   -webkit-transform:translateY(-100%);
   	  -moz-transform:translateY(-100%);
        	transform:translateY(-100%);	
}

.fullwidth-carousel .item:hover .link-container a:hover {
	opacity:0.8;
	-webkit-transform:translateY(0%);
       -moz-transform:translateY(0%);
        	transform:translateY(0%);
}

.fullwidth-carousel .item:hover .link-container a {
	opacity:1;
	-webkit-transform:translateY(0%);
       -moz-transform:translateY(0%);
        	transform:translateY(0%);
}

.fullwidth-carousel .item .detail-container {
	background:#fff;
	padding:14px 20px 3px;
	position:absolute;
	bottom:0;
	left:0;
	right:0;
	z-index:1;
	-webkit-transform:translateY(100%);
      -moz-transform:translateY(100%);
        	transform:translateY(100%);
	-webkit-transition:-webkit-transform 0.4s;
   	   -moz-transition:transform 0.4s;
        	transition:transform 0.4s;	
}

.fullwidth-carousel .item .detail-container h4 {
	margin:0 0 10px 0;
	font-size:18px;
	color:#262626;
	font-weight:600;
	text-align:center;
}

.fullwidth-carousel .item .detail-container p {
	margin:0 0 8px 0;
	font-size:14px;
	line-height:22px;
	color:#999;
	text-align:center;
}

.fullwidth-carousel .item:hover .detail-container {
	-webkit-transform:translateY(1px);
  	   -moz-transform:translateY(1px);
       		transform:translateY(1px);
}

.fullwidth-carousel .flex-prev, .fullwidth-carousel .flex-next {
	background:#4986E7;
	font-size:14px;
	padding:5px;
}

.fullwidth-carousel .flex-prev:hover, .fullwidth-carousel .flex-next:hover {
	background:#5491F2;
}

.fullwidth-carousel .flex-prev:active, .fullwidth-carousel .flex-next:active {
	background:#3C79DA;
}

/**********************
    - Testimonial -
**********************/
.testimonial-carousel .item {
	margin:3px;
}

.testimonial-content {
	padding:20px;
	background-color:#fff;
	color:#666;
	border:1px solid #ddd;
	font-size:13px;
	line-height:1.7em;
	border-radius:3px;
	position:relative;
}

.testimonial-arrow {
	display:block;
	position:absolute;
	bottom:-12px;
	left:10px;
	background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABYAAAANCAYAAAHaoq71AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAU9JREFUeNpiuHv3rvV/KGAA4a9fv4LZAAHEABO9d+/ef0awCAMDiGAECCCwMpAoDHz79g2sBaYKAwAEEMPPnz//owMGKIYDoFMkwYJAhgBUAO4UmEQSjA0QQDCBjv94wPPnz1FNAOFnz56hKPr37x/IqmoUk5ExULIEpOjx48f/0eUAAgglIHCBHz9+gGzQBOt48eIFXsVAhU3IHlT9/v07LoX/MdwMFGxAV/j06VMUd6N7Dq7wy5cvIFM5cSoG4SdPnsCCrBAjNNAF0GMNGQMEGEwy+9GjR////v37n1zw58+f/w8fPgS5KB6b/6Z++PCBZEPfvXsHMnAKXu8BFUSDbAa5gBD4/fv3/wcPHoAMDSIq3KAWTH779i1OQ9+8eQMycCIu/TgNhhruef/+/f+/fv2CGwhig8SAci749OI1GMmC3levXv0HYSC7hxg9AMbpvGCGEsu8AAAAAElFTkSuQmCC);
	width:20px;
	height:12px;
}

.testimonial-user {
	margin-top:20px;
	min-height:50px;
}

.testimonial-user-thumb {
	height:50px;
	width:50px;
	border-radius:50%;
	overflow:hidden;
	border:2px solid #fff;
	float:left;
	margin-right:15px;
}

.testimonial-user-name {
	font-size:14px;
	line-height:26px;
	color:#555;
}

.testimonial-user-meta {
	font-size:12px;
	line-height:18px;
	color:#888;
}

.testimonial-user-thumb img {
	width:100%;
	height:100%;
	-webkit-border-radius:50%;
       -moz-border-radius:50%;
        	border-radius:50%;
}

.testimonial-carousel .flex-page span {
	height:6px;
	width:6px;
	margin:5px 2px;
	-webkit-border-radius:3px;
       -moz-border-radius:3px;
        	border-radius:3px;	
}

.testimonial-carousel .flex-page.active-page span {
	background-color:#444;
	width:25px;
}

/**********************
    - Portfolio -
**********************/
.portfolio-carousel .item {
	margin:5px 10px;
	overflow:hidden;    
}

.portfolio-carousel .media-holder > img {
	width:100%;
	border:none;
	vertical-align:middle;
	-webkit-transition:all 0.6s;
   	   -moz-transition:all 0.6s;
			transition:all 0.6s;	
}

.portfolio-carousel .media-holder {
	position:relative;
	overflow:hidden;
}

.portfolio-carousel .hover-content {
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	background-color:rgba(0,0,0,.5);
	opacity:0;
	-webkit-transition:all 0.4s;
	   -moz-transition:all 0.4s;
			transition:all 0.4s;
}

.portfolio-carousel .item:hover .hover-content {
	opacity:1;
}

.portfolio-carousel .item:hover .media-holder > img {
	-webkit-transform:scale(1.4);
	   -moz-transform:scale(1.4); 
			transform:scale(1.4);
}

.portfolio-carousel .detail-container {
	padding:15px 20px 5px 20px;	
	text-align:center;
}

.portfolio-carousel .link-container {
	position:absolute;
	top:50%;
	margin-top:-18px;
	text-align:center;
	width:100%;
	z-index:2;
	opacity:0.9;
}

.portfolio-carousel .link-container a {
	display:inline-block;
	margin:0 4px;
	color:#fff;
	font-size:22px;
	width:32px;
	line-height:32px;
	text-decoration:none;
}

.portfolio-carousel .detail-container h4 {
	line-height:1em;
	font-size:16px;
	font-weight:bold;
	text-transform:uppercase;
	margin:0 0 5px 0;
}

.portfolio-carousel .detail-container h4 a {
	color:#262626;
	-webkit-transition:all 0.4s;
	   -moz-transition:all 0.4s;
			transition:all 0.4s;
}

.portfolio-carousel .detail-container h4 a:hover {
	color:#eca500;
}

.portfolio-carousel .detail-container p {
	line-height:1em;
	font-family:"Times New Roman", Times, serif;
	font-size:13px;
	font-style:italic;
	text-transform:lowercase;
	color:#999;
	margin:0 0 10px 0;
}

.portfolio-carousel .flex-navigation {
	position:relative;
	margin-top:10px;
	text-align:center;
}

.portfolio-carousel .flex-navigation .flex-prev, .portfolio-carousel .flex-navigation .flex-next {
	display:inline-block; 
	background:none;
	width:36px; 
	height:36px;	
	font-size:18px;
	line-height:32px;
	color:#999;
	text-align:center;
	border:2px solid #ccc;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
	text-decoration:none;
	padding:0;
	margin:0;
	margin-left:5px;
}

.portfolio-carousel .flex-navigation .flex-prev:hover, .portfolio-carousel .flex-navigation .flex-next:hover {	
	color:#444;
	border-color:#444;
}